Aggiornare free office

All Gurus once were Newbies
Forum rules
There are no such things as "stupid" questions. However if you think your question is a bit stupid, then this is the right place for you to post it. Please stick to easy to-the-point questions that you feel people can answer fast. For long and complicated questions prefer the other forums within the support section.
Before you post please read this

Aggiornare free office

Postby LMDE954 on Mon Jul 16, 2012 4:09 pm

Come posso aggiornare free office all'ultima versione? Grazie.
LMDE... WHAT ELSE
User avatar
LMDE954
Level 1
Level 1
 
Posts: 1
Joined: Mon Jul 16, 2012 3:20 pm
Location: Genova, Italy

Linux Mint is funded by ads and donations.
 

Re: Aggiornare free office

Postby Brian49 on Mon Jul 16, 2012 5:14 pm

Translation:

How can I update LibreOffice to the latest version? Thanks.
Brian49
Level 5
Level 5
 
Posts: 601
Joined: Thu Oct 29, 2009 2:27 pm

Re: Aggiornare free office

Postby cmost on Mon Jul 16, 2012 5:22 pm

Well, you can either download the official RPM files directly from Libreoffice and use alien to convert them to DEBs for installation, or you can wait until the latest version hits the repositories.
AMD Phenom II 64 X6 1090T Black Edition Hexa-Core
8 GB DDR2 RAM
nVidia GeForce GTX 660
Linux Mint Debian Edition (tracking incoming)
Optimized Liquorix Linux Kernel 3.13.x
Cinnamon 2.0.x (primary)
MATE 1.6.x with Compiz & Emerald (secondary)
cmost
Level 4
Level 4
 
Posts: 394
Joined: Tue Sep 18, 2007 7:36 am
Location: Newport, Kentucky

Re: Aggiornare free office

Postby craigevil on Tue Jul 17, 2012 5:10 am

Install from sid, or download the .deb packages directly from libreoffice.org

http://www.libreoffice.org/download/?type=deb-x86
http://www.libreoffice.org/download/?type=deb-x86_64


$ apt-cache policy libreoffice
libreoffice:
Installed: 1:3.5.4-5
Candidate: 1:3.5.4-5
Version table:
*** 1:3.5.4-5 0
500 http://mirrors.kernel.org/debian/ unstable/main i386 Packages
100 /var/lib/dpkg/status

$ apt-show-versions libreoffice
libreoffice/unstable uptodate 1:3.5.4-5
Debian Sid KDE4.8.4 Kernel 3.4 Thinkpad R40 CPU Pentium M 1.3MHz RAM 2GB ATI Mobility 7500
Debian - "If you can't apt-get something, it isn't useful or doesn't exist"
Giant Debian sources.list | Debian upgrade script smxi | sysinfo script inxi
craigevil
Level 5
Level 5
 
Posts: 559
Joined: Wed Sep 15, 2010 6:10 am
Location: down the rabbit hole


Return to Newbie Questions

Who is online

Users browsing this forum: Bing [Bot] and 7 guests